{
    "tlStartpage": {
        "startpage_keywords": "md:term, M\u00fazeumDigit\u00e1r, terminol\u00f3gia, m\u00fazeumok",
        "startpage_about": "Az md:term a M\u00fazeumDigit\u00e1r ellen\u0151rz\u00f6tt sz\u00f3t\u00e1rainak nyilv\u00e1nos hozz\u00e1f\u00e9r\u00e9si fel\u00fclete. A sz\u00f3t\u00e1rak nyelv \u00e9s t\u00edpus szerint vannak csoportos\u00edtva. A M\u00fazeumDigit\u00e1r  jelenleg n\u00e9met \u00e9s magyar nyelv\u0171 ellen\u0151rz\u00f6tt sz\u00f3t\u00e1rakat k\u00edn\u00e1l. Mindk\u00e9t nyelven k\u00fcl\u00f6n sz\u00f3t\u00e1r \u00e9rhet\u0151 el a szem\u00e9lyek \u00e9s int\u00e9zm\u00e9nyek, a helyek, a kulcsszavak \u00e9s a kornol\u00f3giai adatok.\r\n\r\nAz md:term emellett t\u00f6bb k\u00fcls\u0151 sz\u00f3t\u00e1rhoz is hozz\u00e1f\u00e9r\u00e9st biztos\u00edt. Az egyes fogalmakhoz tartoz\u00f3 adatok JSON \u00e9s SKOS form\u00e1tumban is let\u00f6lthet\u0151k.",
        "md_term": "md:term",
        "downloads": "Let\u00f6lt\u00e9sek",
        "downloads_dumps_intro": "Itt t\u00f6lthet\u0151k le a M\u00fazeumDigit\u00e1r f\u0151 ellen\u0151rz\u00f6tt sz\u00f3t\u00e1rainak valamennyi bejegyz\u00e9s\u00e9t tartalmaz\u00f3 JSON \u00e9s SKOS exportok. Az exportf\u00e1jlok hozz\u00e1vet\u0151leg hetente egyszer k\u00e9sz\u00fclnek, \u00e9s ugyanazokat az adatokat tartalmazz\u00e1k, amelyeket az adott sz\u00f3t\u00e1r valamennyi bejegyz\u00e9s\u00e9re vonatkoz\u00f3an a megfelel\u0151 API is szolg\u00e1ltat. Kiv\u00e9telt k\u00e9pez az kronol\u00f3giai adatokat tartalmaz\u00f3 JSON-export, amely nem tartalmazza az \"al\u00e1rendelt\" vagy \"r\u00e9sz\" adatokat.",
        "file_size": "F\u00e1jlm\u00e9ret",
        "generated_at": "L\u00e9trehozva",
        "file_name": "F\u00e1jln\u00e9v",
        "other_vocabularies": "Egy\u00e9b sz\u00f3t\u00e1rak"
    }
}